import Head from 'next/head';

const Header = () => (
  <Head>
    <title>CareerFund App</title>
    <meta name="description" content="Generated by create next app" />
    <link rel="icon" href="/favicon.png" />
  </Head>
);

export default Header;
